﻿.small-video-icon {
    position: absolute;
    background: url(../img/sprite-main.png) no-repeat 0 0;
    background-size: 150px;
    width: 35px;
    height: 35px;
    bottom: 15px;
}
.tab-content {
    display: none;
}
.tab-content a,
.tab-content a:hover,
.tab-content a:active,
.tab-content a:visited {
    color: #ffffff;
    text-decoration: underline;
}

.tab {
    display: none; /** We will show the most popular posts after the launch **/
    overflow: hidden;
    border-bottom: 2px solid #888888;
}
.tab a {
    color: #ffffff;
    text-decoration: none;
    background: #bbbbbb;
    padding: 10px 5px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

    .tab a:first-child {
        border-right: 2px #ffffff solid;
    }

.tab .selected {
    background: #888888;
}
.tab-content p img {
    max-width: 100%;
    height: auto !important;
}
.color-gray:hover {
    color: #999999 !important;
}

.title-20:hover {
    text-decoration: none;
}

div.p-16-light-gray p {
    font-size: 16px;
    color: #cccccc;
}

.lighter-bg.padding-top-40 h3 a:hover {
    color: #dddddd;
}

.related-videos {
    font-size: 20px;
    text-transform: uppercase;
    color: #333333;
    text-align: center;
    margin-top: 20px;
}

/*** Video Tabs ***/
.video-tabs {
    border-bottom: 1px solid #555555;
    margin-bottom: 20px;
}

.video-tabs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.video-tabs ul li {
    display: inline-block;
    padding: 5px 20px;
}

.video-tabs .selected {
    border-bottom: 2px solid #ff4a31;
    color: #cccccc;
}

.video-tabs a,
.video-tabs a:visited,
.video-tabs a:active{
    color: #acacad;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration:none;
}

.video-tabs a:hover {
    color: #cccccc !important;
    text-decoration:none;
}

.video-comment input,
.video-comment textarea{
    background:#eeeeee;
}

.video-comment .comment-name{
    color:#cccccc !important;
}
.video-comment .comments p{
    color:#bbbbbb !important;
}
.video-comment .comment-date {
    color: #999999;
}
.video-comment .see-all-comments{
    color:#ffffff !important;
}
.video-comment .comments>li{
    margin-bottom:20px;
}

.video-item .title-16{
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    line-height:1.5em;
}
.video-item .title-16 a{
    color:#000000;
}
.video-item:nth-of-type(3n+1){
    clear:both;
}
.video-comment h5,
.video-comment .divider-block {
    display: none;
}
.frame-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.frame-container iframe,
.frame-container object,
.frame-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 97%;
}
@media (max-width:991px) {
    .video-item:nth-of-type(2n+1) {
        clear: both;
    }
    .video-item:nth-of-type(3n+1) {
        clear:inherit;
    }
}
@media (min-width:768px) {
    .related-videos {
        font-size: 18px;
        margin-top: 20px;
    }
    .frame-container, .video-tabs{
        margin-right: 20px;
    }
}

@media (min-width:992px) {
    .related-videos {
        color: #dddddd;
    }

    .lighter-bg.padding-top-40 {
        background: #3F4145;
        padding-top: 0;
    }

        .lighter-bg.padding-top-40 h2 a {
            color: #cccccc;
            font-size: 20px;
        }

        .lighter-bg.padding-top-40 h3 a {
            color: #ffffff;
            font-size: 18px;
        }
}
